De laatste tijd zijn (niet up to date installaties van) WordPress website gebruikmakend van de volgende plug-ins vaak het slachtoffer van .php injecties en hierdoor verspreiden de websites malware.
Het gaat in ieder geval om de volgende plug-ins:
 
Revolution Slider
WYSIJA-Newsletters (tegenwoordig MailPoet)
Social
Social Toolbar
 
Wil je zeker weten dat het goed zit met de gezondheid van je website? Zorg er dan voor dat Wordfence Security even een check doet.
De plug-in is gratis te downloaden binnen het wordpress admin panel en checkt jouw files tegen de originelen, waar er veranderingen 
zijn aangebracht, kan deze plug-in het origineel voor je herstellen.
(plugin pagina: http://www.wordfence.com)

Kom je er niet uit? Tegen een kleine vergoeding regelen we het Vlekkeloos.!


Thursday, October 23, 2014





« Terug